{
  ", doubleclick to edit": ", upravit dvojklikem",
  "Add": "Přidat",
  "Add Files": "Přidat soubory",
  "Add Place": "Přidat Místo",
  "Add a condition": "Přidat podmínku",
  "Add a group of conditions": "Přidat skupinu podmínek",
  "Add column after": "Přidat sloupec za",
  "Add column before": "Přidat sloupec před",
  "Add row above": "Přidat řádku nad",
  "Add row below": "přidat řádku pod",
  "Add {0}": "Přidat {0}",
  "Adding...": "Přidávání...",
  "All": "Vše",
  "Alternative Names": "Alternativní Názvy",
  "Area": "Oblast",
  "At Current Position": "Na stávající pozici",
  "Blockquote": "Uvozovky",
  "Bold": "Tučný",
  "Borough": "Čtvrť",
  "Building": "Budova",
  "Bullets": "Odrážky",
  "By Duration": "Podle délky",
  "By Position": "Podle pozice",
  "By Text": "Podle textu",
  "Cancel": "Zrušit",
  "Cancel/Deselect": "Zrušit / Nevybrat",
  "Cancelled": "Zrušeno",
  "City": "Město",
  "Clear": "Smazat",
  "Clear Event": "Smazat Událost",
  "Clear Place": "Smazat Místo",
  "Clearing...": "Mazání...",
  "Click to hide": "Kliknutím skrýt",
  "Click to pan, doubleclick to zoom": "Kliknutím posunout, dvojklikem zvětšit",
  "Click to select": "Kliknutím vybrat",
  "Click to select, doubleclick to edit": "Kliknutím vybrat, dvojklikem upravit",
  "Click to show": "Kliknutím zobrazit",
  "Close": "Zavřít",
  "Complete": "Dokončit",
  "Country": "Země",
  "Date": "Datum",
  "Date Created": "Datum vytvoření",
  "Date Modified": "Datum změny",
  "Define": "Určit",
  "Define Event": "Určit Událost",
  "Define Place": "Určit Místo",
  "Delete Annotation": "Smazat poznámku",
  "Deselect": "Odznačit",
  "Deselect Annotation": "Odznačit poznámku",
  "Don't Shuffle": "Nepřeházet",
  "Done": "Hotovo",
  "Download": "Stáhnout",
  "Download Selection...": "Stáhnout výběr...",
  "Download Video...": "Stáhnout video...",
  "Drag to resize": "Táhnutím změnit velikost",
  "Drag to resize or click to hide": "Táhnutím změnit velikost nebo kliknutím schovat",
  "Drag to resize or click to toggle map": "Táhnutím změnit velikost nebo kliknutím přepnout mapu",
  "Duration": "Trvání",
  "East": "Východ",
  "Edit": "Upravit",
  "Edit Annotation": "Upravit poznámku",
  "Edit/Submit": "Upravit/Odeslat",
  "Editing Options": "Možnosti úprav",
  "Embed Selection...": "Embedovat výběr",
  "End": "Konec",
  "Enter Fullscreen": "Přepnout na celoobrazovkový režim",
  "Event": "Událost",
  "Events": "Události",
  "Examples...": "Příklady...",
  "Exit Fullscreen": "Odejít z celoobrazovkového režimu",
  "Feature": "Vlastnost",
  "Find": "Hledat",
  "Find in All {0}": "Hledat ve všech {0}",
  "Find in List": "Hledat v seznamu",
  "Find in This {0}": "Hledat zde {0}",
  "Find on Map": "Hledat na mapě",
  "Find...": "Hledat...",
  "Find: All": "Hledat: Vše:",
  "Find: Alternative Names": "Hledat: Alternativní Názvy:",
  "Find: Geoname": "Hledat: Geoname",
  "Find: Name": "Hledat: Název:",
  "Flag": "Vlajka",
  "Font Size": "Velikost písma",
  "Generating Documentation...": "Vytváření dokumentace...",
  "Geoname": "Geoname",
  "Go One Frame Back": "Zpět o jeden frame",
  "Go One Frame Forward": "Vpřed o jeden frame",
  "Go One Line Down": "Dolů o jeden řádek ",
  "Go One Line Up": "Nahoru o jeden řádek",
  "Go One Second Back": "Zpět o jednu vteřinu",
  "Go One Second Forward": "Vpřed o jednu vteřinu",
  "Go to First Frame": "Jít na první frame",
  "Go to In Point": "Jít na In-point",
  "Go to Last Frame": "Jít na poslední frame",
  "Go to Next Annotation": "Jít na další poznámku",
  "Go to Next Cut": "Jít na další střih",
  "Go to Next Result": "Jít na další výsledek",
  "Go to Out Point": "Jít na Out-point",
  "Go to Poster Frame": "Jít na Poster frame",
  "Go to Previous Annotation": "Jít na předchozí poznámku",
  "Go to Previous Cut": "Jít na předchozí střih",
  "Go to Previous Result": "Jít na předchozí výsledek",
  "Headline": "Nadpis",
  "Hide": "Skrýt",
  "Hide Controls": "Skrýt ovládací prvky",
  "Hide Labels": "Skrýt visačky ",
  "Home": "Úvod",
  "Home Channel": "Hlavní kanál",
  "Image": "Obrázek",
  "Import Annotations...": "Importovat poznámky...",
  "In Current Selection": "Ve stávajícím výběru",
  "Insert": "Vložit",
  "Insert HTML": "Vložit HTML",
  "Insert...": "Vložit...",
  "Italic": "Italic",
  "Join Clip(s) at Cuts": "Spojit klip(y) ve střihu",
  "Keyboard Shortcuts": "Klávesové zkratky",
  "Keyboard Shortcuts...": "Klávesové zkratky...",
  "Large": "Velký",
  "Large Player": "Velký přehrávač",
  "Larger": "Větší",
  "Latitude": "Zeměpisná šířka",
  "Limit to": "Omezit na",
  "Linebreak": "Zalomení",
  "Link": "Odkaz",
  "List": "Seznam",
  "Longitude": "Zeměpisná délka",
  "Make Clip(s) Static": "Udělat klip(y) Statické",
  "Map Options": "Vlastnosti mapy",
  "Match": "Odpovídá",
  "Matches": "Odpovídají",
  "Medium": "Střední",
  "Monospace": "Neproporční",
  "Mute": "Vypnout zvuk",
  "Mute/Unmute": "Vypnout/zapnout zvuk",
  "Name": "Název",
  "New Event": "Nová Událost",
  "New Place": "Nové Místo",
  "Next": "Další",
  "Next Channel": "Další kanál",
  "Next Result": "Další výsledek",
  "No file selected": "Nevybrán žádný soubor",
  "No files selected": "Nevybrány žádné soubory",
  "North": "Sever ",
  "Numbers": "Čísla",
  "Open in New Tab": "Otevřít v nové záložce",
  "Options": "Vlastnosti",
  "Other": "Jiný",
  "Paragraph": "Odstavec",
  "Pause": "Zastavit",
  "Paused": "Zastaveno",
  "Person": "Osoba",
  "Place": "Místo",
  "Place or Event": "Místo nebo Událost",
  "Play": "Hrát",
  "Play Current Track": "Hrát tuto stopu",
  "Play In to Out": "Hrát od In do Out ",
  "Play Next Track": "Hrát další stopu",
  "Play/Pause": "Hrát / Pauza",
  "Previous": "Předchozí",
  "Previous Channel": "Předchozí kanál",
  "Previous Result": "Předchozí výsledek",
  "Region": "Region",
  "Reload": "Obnovit",
  "Remove": "Odstranit",
  "Remove Event": "Odstranit Událost",
  "Remove File": "Odstranit Soubor",
  "Remove Place": "Odstranit Místo",
  "Remove this column": "Odstranit tento sloupec",
  "Remove this condition": "Odstranit tuto podmínku",
  "Remove this group of conditions": "Odstranit tuto skupinu podmínek",
  "Remove this row": "Odstranit tento řádek",
  "Removing...": "Odstraňuji...",
  "Repeat All": "Opakovat vše",
  "Repeat None": "Neopakovat",
  "Repeat One": "Opakovat jednou",
  "Reset this condition": "Resetovat tuto podmínku",
  "Resolution": "Rozlišení",
  "Restart": "Restart",
  "Restore Defaults": "Obnovit základní nastavení",
  "Results": "Výsledky",
  "Resume": "Shrnutí",
  "Right-to-Left": "Zprava-doleva",
  "Run Tests": "Spustit testy",
  "Save Changes": "Uložit změny",
  "Save as Smart List": "Uložit jako virtuální seznam",
  "Scale to Fill": "Zvětšit do vyplnění",
  "Scale to Fit": "Zvětšit do okna",
  "Scroll to Player": "Rolovat k přehrávači",
  "Select Current Annotation": "Vybrat stávající poznámku",
  "Select Current Cut": "Vybrat stávající střih",
  "Select File": "Vybrat soubor",
  "Select Next Annotation": "Vybrat další poznámku",
  "Select Previous Annotation": "Vybrat předchozí poznámku",
  "Set ": "Nastavit ",
  "Set In Point": "Nastavit In Point",
  "Set Out Point": "Nastavit Out Point",
  "Set Poster Frame": "Nastavit Poster Frame",
  "Settings": "Nastavení",
  "Show Annotations": "Zobrazit Poznámky",
  "Show Controls": "Zobrazit ovládání",
  "Show Dates": "Zobrazit data",
  "Show Labels": "Zobrazit visačky",
  "Show Other": "Zobrazit ostatní",
  "Show People": "Zobrazit osoby",
  "Show Places": "Zobrazit Místa",
  "Show Remaining Time": "Zobrazit zbývající čas",
  "Show Subtitles": "Zobrazit titulky",
  "Show Users": "Zobrazit Uživatele",
  "Shuffle": "Přeházet",
  "Small": "Malý",
  "Small Player": "Malý přehrávač",
  "Smaller": "Menší",
  "Sort Annotations": "Třídit poznámky",
  "South": "Jih",
  "Split Clip(s) at Cuts": "Rozdělit Klip(y) na střihu",
  "Start": "Start",
  "Street": "Ulice",
  "Strike": "Přeškrtnutý",
  "Subscript": "Dolní index",
  "Subtitles": "Titulky",
  "Superscript": "Horní index",
  "Switch Theme": "Přepnout Theme",
  "Timeline": "Časová osa",
  "Title": "Název",
  "Turn Volume Down": "Zeslabit zvuk",
  "Turn Volume Up": "Zesílit zvuk",
  "Type": "Písmo",
  "Underline": "Podškrtnutí",
  "Undo Changes": "Zrušit změny",
  "Unmute": "Zapnout zvuk",
  "Untitled": "Bez názvu",
  "User": "Uživatel",
  "Valid": "Platný",
  "View": "Pohled",
  "View Live": "Zobrazit Live",
  "View Source": "Zobrazit Zdroj",
  "View as Grid": "Zobrazit jako mřížku",
  "View as List": "Zobrazit jako seznam",
  "Volume": "Hlasitost",
  "West": "Západ",
  "add": "přidat",
  "all": "vše",
  "and": "a",
  "annotations": "poznámky",
  "any": "jakékoliv",
  "ascending": "vzestupně",
  "bracket": "závorky",
  "contains": "obsahuje",
  "descending": "sestupně",
  "does not contain": "neobsahuje",
  "does not end with": "nekončí na",
  "does not start with": "nezačíná s",
  "ends with": "končí s",
  "file": "soubor",
  "files": "soubory",
  "in": "v",
  "is": "je",
  "is after": "je po",
  "is before": "je před",
  "is between": "je mezi",
  "is greater than": "je větší než",
  "is less than": "je menší než",
  "is not": "není",
  "is not after": "není po",
  "is not before": "není před",
  "is not between": "není mezi",
  "is not greater than": "není větší než",
  "is not less than": "není menší než",
  "items": "položky",
  "of the following conditions": "z následujících podmínek",
  "order": "řazení",
  "sorted by": "seřazeno podle",
  "starts with": "začíná s",
  "unknown": "neznámý",
  "{0} Century": "{0} století",
  "{0} Century BC": "{0} století před Kristem",
  "{0} Millennium": "{0} tisíciletí",
  "{0} Millennium BC": "{0} tisíciletí před kristem"
}
